		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:27:54
*/


@charset "utf-8";

.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}

  #infoalert p {
          color: #1b1b1b;
          display: block;
          font-weight: normal;
          margin-bottom: 0;
          margin-left: 20px;
          margin-right: 20px;
          margin-top: 5px;
          position: relative;
  }
    
    
  
  .featureitemscontainer {
  margin : 0 0 16px;
  padding : 0;
  position : relative;
  overflow : hidden;
  font-size : 0.92em;
  }
  .featureitemblock {
  width : 27%;
  padding : 0.75em;
  margin : 0 7px;
  line-height : 1.125em;
  border-right : 2px dotted #c5c3b5;
  float : left;
  display : inline;
  min-height : 210px;
  }
  .featureitemblock p {
  line-height : 16px;
  text-align : left;
  }
  .lastfeature {
  border-right : none;
  }
#logocontainer h1 {
  color : #000000;
  }
.page-background {
background : url(http://www.macgregorps.act.edu.au/__data/assets/image/0004/313285/large-screen-background.jpg?v=0.1.1) center top repeat-x #ffffff;
padding : 0 10px 10px;
}
td, th {
border-bottom : none;
border : #4a4a4a solid 1px;
}
.lt-ie8 #dropdownnav li ul {
background : #02532E;
}
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
.lt-ie8 #dropdownnav li a {
color : #ffffff;
background : #02532E;
}
.lt-ie8 #dropdownnav li.active a {
color : #000000;
background : #ffffff;
}
.lt-ie8 #dropdownnav {
background : #02532E;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #02532E;
color : #ffffff;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
.page-updated {
color : #ffffff;
}

@media only screen and (max-width:767px) {

.page-background {
  background : #ffffff;
  }
.lt-ie8 #logocontainer h1 {
  color : #000000;
  }
.lt-ie8 #logocontainer h1 em {
  color : #000000;
  }
#logocontainer h1 em {
  color : #000000;
  }


#breadcrumbs {
background-color : rgba(0, 0, 0, 0.5);
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #ffffff;
position : relative;
background : #02532E;
}

.page-updated {
color : #ffffff;
display : block;
font-size : 0.85em;
text-align : center;
}
}
@media only screen and (min-width:768px) {


 p.Principal img {
  float:left;
  padding:10px;
  }

.govschool, .slogan {
  color : #000000;
  float : left;
  clear : right;
  font-weight : bold;
  }
.slogan {
  clear : left;
  padding-left : 125px;
  }
#logocontainer h1 {
  text-shadow : none;
  color : #000000;
  }

#dropdownnav {
background : #02532E;
}


#dropdownnav li a {
color : #ffffff;
background : #02532E;
}
#dropdownnav li.active a {
color : #000000;
background : #ffffff;
}

#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #02532E;
color : #ffffff;
}
#asidenav {
background : #000000;
border : none;
}
#asidenav li a {
color : #ffffff;
border-bottom : none;
border-top : none;
background : #000000;
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #ffffff;
position : relative;
background : #02532E;
}
#asidenav ul {
border-top : none;
}

#footercontainer, #siteinformationnav {
background : #02532E;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#siteinformationnav li a {
color : #ffffff;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#logocontainer img {
display : block;
float : left;
height : 120px;
}
#contentcolumn #breadcrumbs a {
color : #000000;
}
#contentcolumn #breadcrumbs {
color : #000000;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
#slideshownavigation {
width : 40%;
}
#slideshowcontent .ui-tabs-panel {
width : 620px;
height : 291px;
}
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
width : 100%;
}
#slideshowcontent img {
width : 620px;
}
#slideshowmodule {
background : #02532E;
width : 100%;
}
#slideshowmodule {
background : #000000;
}
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
background : #02532E;
outline : none;
color : #ffffff;
}
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
background : #02532E;
color : #ffffff;
}
} 